import DialogContent from '../popup/DialogContent';

export default class GameOverPanel extends DialogContent {
	onAwake() {
		super.onAwake();
	}

	onclick_againBtn() {
		this.bubbling('fuckNavigator', 'start')
	}
}
